#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-EhuwZTmB0Ip7boITW5uG7
key:                  store-0.7.14-EhuwZTmB0Ip7boITW5uG7
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  102a6b1376a584f0a040135fd0867942
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-EhuwZTmB0Ip7boITW5uG7
depends:
    array-0.5.4.0 async-2.2.4-1Z6i3HGJEDF4xJ1wAyEcWY base-4.15.1.0
    base-orphans-0.8.6-1NPAUeKiJhCG1zMemBeqNC
    base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    bifunctors-5.5.12-8WQdDnMLGg9GQFAHbjBh9Y bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-JVPQ1cOUGVeLqCmYsl2zYx deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-AErLVoqvvUt8yXqers0eL1 ghc-prim-0.7.0
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    hspec-2.9.7-DGoJnN400JKk9TtaTXR74
    hspec-smallcheck-0.5.2-1x6lRNUTa93GPK2LKlFQca integer-gmp-1.1
    lifted-base-0.2.3.12-1TuuQhpd15S3w9qEsQ0mYH
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX
    mono-traversable-1.0.15.3-LML0I5a5nQo2rm590M5Sn2
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-Lfh7CUGcSOFEdT4bEzw9vS
    store-core-0.4.4.4-KkBMLiHwOmtAwgGyfNBk91
    syb-0.7.2.1-IkMz167yA3iGKqNE2909yS template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    th-lift-instances-0.1.19-5GYaOyVUyk44xkSMzjhedk
    th-orphans-0.13.13-6toNCIrEKLi9pwlGJwxVj8
    th-reify-many-0.1.10-Hy7JTlPRsPPE3dsNnSwVRj
    th-utilities-0.2.4.3-KB0dylAUUNB47sx2adhGez time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

